Fehlermeldung bei update von 1.4.12 auf 1.4.13

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Fehlermeldung bei update von 1.4.12 auf 1.4.13

Postby EliasKrumme » 22. April 2005 12:14

nach ausführen von "start" habe ich folgende meldung erhalten:
Upgrading 1.4.12 to 1.4.13...
Installing new files...

gzip: stdin: invalid compressed data--crc error
tar: Child returned status 1
tar: Error exit delayed from previous errors
Upgrading existing files...
patching file `lampp/etc/httpd.conf'
Hunk #1 succeeded at 1204 (offset 55 lines).

Successfully upgraded XAMPP.


Ist das update jetzt wirklich erfolgreich gewesen, oder kanns sein, das was fehlt?

Danke für Antwort, falls eine kommt :wink:
EliasKrumme
 
Posts: 1
Joined: 22. April 2005 11:54

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests